
Foreman - Feature #36892

Pass host results to REX in slot

11/06/2023 11:05 PM - Jeremy Lenz

Status: Closed   

Priority: Normal   

Assignee: Jeremy Lenz   

Category: Plugin integration   

Target version:    

Difficulty:  Fixed in Releases: 3.9.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9895

  

Description

foreman_remote_execution needs access to the host response on the new host overview page (without making another api request)

Associated revisions

Revision 3054853b - 11/21/2023 06:49 PM - Jeremy Lenz

Fixes #36892 - Pass host results to REX slot;

allow root node permissions to be extended

Refs #36892 - improvements to regex & index layout

History

#1 - 11/06/2023 11:06 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jeremy Lenz

- Pull request https://github.com/theforeman/foreman/pull/9895 added

#2 - 11/21/2023 06:49 PM - The Foreman Bot

- Fixed in Releases 3.9.0 added

#3 - 11/21/2023 07:00 PM - Jeremy Lenz

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|3054853b5a4405c0b29ce9110aa82c0eebd11481.
